img {
    width: 90%;
}



body {
    padding-left: 5%;
    padding-top: 120px;
    padding-bottom: 600px;
    width: 90%;
    font-family: 'Courier New', Courier, monospace, 'Open Sans', sans-serif, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue';
    font-weight: bold;
    font-size: large;
    background-color: rgb(255, 255, 255);


    
}

p {


    color: rgb(52, 52, 52);

    background-color: rgb(240, 240, 240);

    background-color: rgba(240, 240, 240, 0.9);


    margin-bottom: 5px;
    margin-top: 5px;

    width: 90%;

    font-weight: bold;
    font-size: large;
    


}

a {

    text-decoration: none;
    color: rgb(52, 52, 52);

    background-color: rgb(240, 240, 240);

    background-color: rgba(240, 240, 240, 0.9);

    width: 90%;
  
  font-weight: bold;
    font-size: large;
    


}

a:hover {

    text-decoration: none;
    background-color: rgb(240, 240, 240);

    width: 90%;
  
  
  font-weight: bold;
    font-size: large;


}


h1, h2 {
    color: rgb(52, 52, 52);

    background-color: rgb(240, 240, 240);

    background-color: rgba(240, 240, 240, 0.9);

    
    margin-top: 80px;
    margin-bottom: 10px;

    font-weight: bold;
    font-size: larger;

    width: 90%;


}

img {
    width: 200px;
    height: 200px;
}